<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TaMiniappIconMapper">

    <select id="getListByTheme" resultType="com.huiju.estateagents.entity.TaMiniappOrgIcon">
        SELECT
            *
        FROM
            ta_miniapp_org_icon t
        WHERE
            t.theme_id = #{themeId}
            AND t.`status` = 1
        ORDER BY
            t.sort DESC
    </select>
</mapper>
